<h1>Список</h1>
<br/>
<?php
echo CHtml::beginForm();

$items = CHtml::listData($dataProvider->getData(), 'id', 'i18n.label');

$this->widget('zii.widgets.jui.CJuiSortable',
    array(
        'id' => 'orderList',
        'options' => array(
            'stop' => 'js:function(event, ui) {
                    var val=$("#orderList").sortable("toArray");
                    $("#orderInput").attr("value",val); 
                    }',
        ),
        'items' => $items,
        'htmlOptions' => array(
            'class' => 'user-list'
        ),
    ));

echo CHtml::hiddenField('Order', 'none', array('id' => 'orderInput'));

echo CHtml::submitButton('Сохранить порядок', array('class' => 'btn btn-primary'));
echo Chtml::endForm();
?>